# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* web_grid
# 
# Translators:
# Martin Trigaux, 2019
# Matus Krnac <matus.krnac@gmail.com>, 2019
# Jaroslav Bosansky <jaro.bosansky@ekoenergo.sk>, 2019
# gebri <gebri@inmail.sk>, 2019
# Jan Prokop, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~12.5+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-09-09 11:59+0000\n"
"PO-Revision-Date: 2019-08-26 09:38+0000\n"
"Last-Translator: Jan Prokop, 2019\n"
"Language-Team: Slovak (https://www.transifex.com/odoo/teams/41243/sk/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: sk\n"
"Plural-Forms: nplurals=4; plural=(n % 1 == 0 && n == 1 ? 0 : n % 1 == 0 && n >= 2 && n <= 4 ? 1 : n % 1 != 0 ? 2: 3);\n"

#. module: web_grid
#: model:ir.model,name:web_grid.model_ir_actions_act_window_view
msgid "Action Window View"
msgstr "Okno pohľadu aktivít"

#. module: web_grid
#. openerp-web
#: code:addons/web_grid/static/src/js/grid_controller.js:0
#: code:addons/web_grid/static/src/xml/grid_view.xml:0
#, python-format
msgid "Add a Line"
msgstr "Pridať ako riadok"

#. module: web_grid
#: model:ir.model,name:web_grid.model_base
msgid "Base"
msgstr "Základ"

#. module: web_grid
#: code:addons/web_grid/models/models.py:0
#: code:addons/web_grid/models/models.py:0
#, python-format
msgid "Can not use fields of type %s as grid columns"
msgstr "Polia typu %s nemožno použiť ako stĺpce mriežky"

#. module: web_grid
#. openerp-web
#: code:addons/web_grid/static/src/js/grid_view.js:0
#, python-format
msgid "Day"
msgstr "Deň"

#. module: web_grid
#. openerp-web
#: code:addons/web_grid/static/src/js/grid_view.js:0
#: model:ir.model.fields.selection,name:web_grid.selection__ir_actions_act_window_view__view_mode__grid
#: model:ir.model.fields.selection,name:web_grid.selection__ir_ui_view__type__grid
#, python-format
msgid "Grid"
msgstr "Mriežka"

#. module: web_grid
#. openerp-web
#: code:addons/web_grid/static/src/xml/grid_view.xml:0
#, python-format
msgid "Next"
msgstr "Ďalší"

#. module: web_grid
#. openerp-web
#: code:addons/web_grid/static/src/xml/grid_view.xml:0
#, python-format
msgid "Previous"
msgstr "Predchádzajúce"

#. module: web_grid
#. openerp-web
#: code:addons/web_grid/static/src/js/grid_renderer.js:0
#, python-format
msgid "See all the records aggregated in this cell"
msgstr "Zobraz všetky záznamy agregované v tejto bunke"

#. module: web_grid
#: code:addons/web_grid/models/models.py:0
#, python-format
msgid "The field used as readonly type must have a group_operator attribute."
msgstr ""

#. module: web_grid
#. openerp-web
#: code:addons/web_grid/static/src/js/grid_renderer.js:0
#, python-format
msgid ""
"The sectioned grid view can't handle groups with different columns sets"
msgstr ""
"Pohľad mriežky so sekciami neumožňuje zobraziť skupiny s rozdielnymi sadami "
"stĺpcov "

#. module: web_grid
#. openerp-web
#: code:addons/web_grid/static/src/xml/grid_view.xml:0
#, python-format
msgid "Today"
msgstr "Dnes"

#. module: web_grid
#. openerp-web
#: code:addons/web_grid/static/src/js/grid_renderer.js:0
#, python-format
msgid "Total"
msgstr "Celkom"

#. module: web_grid
#. openerp-web
#: code:addons/web_grid/static/src/js/grid_renderer.js:0
#, python-format
msgid "Total (%s)"
msgstr "Celkom (%s)"

#. module: web_grid
#. openerp-web
#: code:addons/web_grid/static/src/js/grid_controller.js:0
#, python-format
msgid "Undefined"
msgstr "Nedefinované"

#. module: web_grid
#. openerp-web
#: code:addons/web_grid/static/src/js/grid_renderer.js:0
#: code:addons/web_grid/static/src/js/grid_renderer.js:0
#: code:addons/web_grid/static/src/js/grid_renderer.js:0
#, python-format
msgid "Unknown"
msgstr "Neznáme"

#. module: web_grid
#: model:ir.model,name:web_grid.model_ir_ui_view
msgid "View"
msgstr "Pohľad"

#. module: web_grid
#: model:ir.model.fields,field_description:web_grid.field_ir_actions_act_window_view__view_mode
#: model:ir.model.fields,field_description:web_grid.field_ir_ui_view__type
msgid "View Type"
msgstr "Typ zobrazenia"

#. module: web_grid
#: code:addons/web_grid/models/models.py:0
#, python-format
msgid ""
"Week %(weeknumber)s\n"
"%(week_start)s - %(week_end)s"
msgstr ""
"Týždeň %(weeknumber)s\n"
"%(week_start)s - %(week_end)s"
